/* --------------------------
    FULLSCREEN
 */

body.header-fullscreen header.fullscreen .custom-header{
    height:100vh;
}

/* --------------------------
    FULLWIDTH
 */

body.header-fullwidth header.fullwidth .custom-header{
    height:100vh;
}

header.fullwidth .custom-header-media img {
    min-height: 0;
    width: 100%;
    height: auto;
}

header.onsideleft {
    display: none;
	max-width:100vw;
}

#secondary header.onsideleft {
    display: block;
}

body.sidebarleft #secondary header.onsideleft .site-branding {
    position: relative;
    color: #000;
}

body.sidebarleft #secondary header.onsideleft .site-branding .wrap {
}

body.has-header-image #secondary header.onsideleft .site-branding .site-title a {
    color: #000;
}

body.has-header-image #secondary header.onsideleft .site-branding .site-description {
    color: #000;
}

body.sidebarleft .site-content {
    padding-top: 0;
}

body.sidebarleft:not(.error404) header.page-header {
    display: none;
}